Bug 200439 - openal fails to build in mock with minimal build environment.
Summary: openal fails to build in mock with minimal build environment.
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: openal
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Andreas Bierfert
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FE-BuildReq
TreeView+ depends on / blocked
 
Reported: 2006-07-27 17:39 UTC by Paul Howarth
Modified: 2013-01-10 04:01 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2006-08-01 12:39:07 UTC


Attachments (Terms of Use)
Build log with minimal environment (4.11 KB, text/plain)
2006-07-27 17:39 UTC, Paul Howarth
no flags Details

Description Paul Howarth 2006-07-27 17:39:19 UTC
This package fails to build in mock if the minimal build group is reduced to
only the packages listed in the Exceptions section of the packaging guidelines.
 build.log is attached.

The problem can be fixed by adding a buildreq of libtool

Incidentally, autoconf is buildrequired twice in the current cvs spec file.

Comment 1 Paul Howarth 2006-07-27 17:39:20 UTC
Created attachment 133182 [details]
Build log with minimal environment

Comment 2 Andreas Bierfert 2006-08-01 12:39:07 UTC
Thanks, fixed.


Note You need to log in before you can comment on or make changes to this bug.